Bug 465478 - (symbolic) Review Request: symbolic - web application aimed to simplify management within complex enterpreise infrastructures
Review Request: symbolic - web application aimed to simplify management withi...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-10-03 10:43 EDT by Luca Foppiano
Modified: 2009-07-14 14:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca Foppiano 2008-10-03 10:43:07 EDT
Spec URL: http://lfoppiano.fedorapeople.org/symbolic.spec
SRPM URL: http://downloads.sourceforge.net/sourceforge/symbolic/symbolic-1.2.0-12.fc9.src.rpm
Description: Symbolic is a web application which aim to simplify the management within complex enterprise infrastructures.
Symbolic is designed as front-end of Fedora Unified Network Controller (Func - http://fedorahosted.org/func) and allow to manage a huge quantity of machines, networks and environments.
Comment 1 Jon Ciesla 2008-10-08 14:57:47 EDT
Ok, I found a major problem right off.

BuildRequires: grails = 1.0.3

Does not exist in Fedora.  Is there a review request to add it?
Comment 2 Luca Foppiano 2008-10-08 15:04:26 EDT
(In reply to comment #1)
> Ok, I found a major problem right off.
> 
> BuildRequires: grails = 1.0.3
> 
> Does not exist in Fedora.  Is there a review request to add it?

Damn! I forgot it!! 

ok, I'll submit asap a new request for grails.

thanks 
Luca
Comment 3 Jon Ciesla 2008-10-08 15:11:52 EDT
If you like, post a link to that here, and I'll take a look at it.
Comment 4 Luca Foppiano 2008-10-08 15:19:21 EDT
Thanks but I think I need to work a bit on that package, because IMHO is not ready to fedora...

thanks
Luca
Comment 5 Jon Ciesla 2008-10-08 15:37:56 EDT
Feel free to email the f-devel list or myself if you'd like assistance getting it to that point.
Comment 6 Fabian Affolter 2009-06-27 10:49:24 EDT
Symbolic 1.3.0 is available for a while now.  I think that an update would be nice before somebody starts with the review.
Comment 7 Jason Tibbitts 2009-07-14 13:53:59 EDT
It's been many months since the last comment by the submitter; I'm just going to close this out.
Comment 8 Luca Foppiano 2009-07-14 14:59:24 EDT
yes, close it, there are too many dependency to mantain and is not possible ATM to follow the fedora guidelines.

Note You need to log in before you can comment on or make changes to this bug.